/* Transferido desde la maqueta aprobada (Maqueta_Malba/style/default.css) */

@font-face {
    font-family: "Latinx Black";
    src: url("fonts/Latinx-Black.woff2") format('woff2');
    font-display: block;
}
@font-face {
    font-family: "Latinx Text Regular";
    src: url("fonts/LatinxText-Regular.woff2") format('woff2');
    font-display: block;
}
@font-face {
    font-family: "Latinx Text Regular Oblique";
    src: url("fonts/LatinxText-RegularOblique.woff2") format('woff2');
    font-display: block;
}
@font-face {
    font-family: "Latinx Text Bold";
    src: url("fonts/LatinxText-Bold.woff2") format('woff2');
    font-display: block;
}
@font-face {
    font-family: "Latinx Text Bold Oblique";
    src: url("fonts/LatinxText-BoldOblique.woff2") format('woff2');
    font-display: block;
}
